/*Fonts */
@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: bolder;
    src: url('../fonts/GothamPro-Black.woff'); /* IE9 Compat Modes */
  }

  @font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: bolder;
    src: url('../fonts/GothamPro-BlackItalic.woff'); /* IE9 Compat Modes */
  }

  
  @font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/GothamPro-Bold.woff');
  }

  
  @font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/GothamPro-BoldItalic.woff'); /* IE9 Compat Modes */
  }


  @font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: normal;
    src: url('../fonts/GothamPro-Italic.woff');
  }

  @font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/GothamPro-Light.woff');
  }

  
  @font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/GothamPro-LightItalic.woff');
  }
  
  @font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/GothamPro-Medium.woff');
  }

  @font-face {
    font-family: 'Gotham';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/GothamPro-MediumItalic.woff');
  }

  @font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/GothamPro.woff');
  }
/*MAPEX*/
@font-face{

	font-family:'Bank Gothic';

	font-style:normal;

	font-weight:500;

	src:local(Bank Gothic Medium),

		local(Bank Gothic BT Medium),

		url('../fonts/Bank Gothic Medium.otf') format('opentype');

}

@font-face{

	font-family:'Bank Gothic';

	font-style:normal;

	font-weight:400;

	src:local(Bank Gothic Regular),

		local(Bank Gothic BT Regular),

		url('../fonts/Bank Gothic Regular.ttf') format('truetype');

}

@font-face{

	font-family:'Bank Gothic';

	font-style:normal;

	font-weight:300;

	src:local(Bank Gothic Regular),

		local(Bank Gothic BT Regular),

		url('../fonts/Bank Gothic Regular.ttf') format('truetype');

}


@font-face{

	font-family:'bankrus';

	font-style:normal;

	font-weight:400;

	src:local(bankrus),

		url('../fonts/bankrus.ttf') format('truetype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:900;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Black.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:700;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Black.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:600;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Bold.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:500;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Medium.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:400;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Book.otf') format('opentype');

}
@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:350;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Light.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:normal;

	font-weight:300;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-Light.otf') format('opentype');

}

@font-face{

	font-family:'Gotham XNarrow';

	font-style:italic;

	font-weight:300;

	src:url('../fonts/Gotham XNarrow/GothamXNarrow-LightItalic.otf') format('opentype');

}



@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:100;

	src:local(Gotham Condensed Thin),

		url('../fonts/GothamCond-Thin.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:100;

	src:local(Gotham Condensed Thin Italic),

		url('../fonts/GothamCond-ThinItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:200;

	src:local(Gotham Condensed Extra Light),

		url('../fonts/GothamCond-XLight.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:200;

	src:local(Gotham Condensed Extra Light Italic),

		url('../fonts/GothamCond-XLightItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:300;

	src:local(Gotham Condensed Light),

		url('../fonts/GothamCond-Light.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:300;

	src:local(Gotham Condensed Light Italic),

		url('../fonts/GothamCond-LightItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:400;

	src:local(Gotham Condensed Book),

		url('../fonts/GothamCond-Book.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:400;

	src:local(Gotham Condensed Book Italic),

		url('../fonts/GothamCond-BookItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:500;

	src:local(Gotham Condensed Medium),

		url('../fonts/GothamCond-Medium.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:500;

	src:local(Gotham Condensed Medium Italic),

		url('../fonts/GothamCond-MediumItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:600;

	src:local(Gotham Condensed Bold),

		url('../fonts/GothamCond-Bold.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:600;

	src:local(Gotham Condensed Bold Italic),

		url('../fonts/GothamCond-BoldItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:700;

	src:local(Gotham Condensed Black),

		url('../fonts/GothamCond-Black.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:700;

	src:local(Gotham Condensed Black Italic),

		url('../fonts/GothamCond-BlackItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:800;

	src:local(Gotham Condensed Extra Black),

		url('../fonts/GothamCond-XBlack.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:800;

	src:local(Gotham Condensed Extra Black Italic),

		url('../fonts/GothamCond-XBlackItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:normal;

	font-weight:900;

	src:local(Gotham Condensed Ultra),

		url('../fonts/GothamCond-Ultra.otf') format('opentype');

}

@font-face{

	font-family:'Gotham Condensed';

	font-style:italic;

	font-weight:900;

	src:local(Gotham Condensed Ultra Italic),

		url('../fonts/GothamCond-UltraItalic.otf') format('opentype');

}

@font-face{

	font-family:'Gotham';

	font-style:normal;

	font-weight:600;

	src:local(Gotham Bold),

		url('../fonts/Gotham-Bold.ttf') format('truetype');

}